:root {
  --color-primary-darkest: #6b1441;
  --color-primary-dark: #9a1862;
  --color-primary: #d9175e;
  --color-primary-light: #cd3e89;
  --color-primary-lightest: #e97cb5;

  --color-text-on-primary-dark: #999999;
  --color-text-on-primary: #d9d9d9;
  --color-text-on-primary-light: #595959;

  --color-secondary-darkest: #1c175a;
  --color-secondary-dark: #243385;
  --color-secondary: #2d4fb1;
  --color-secondary-light: #2492cd;
  --color-secondary-lightest: #5bd6f9;

  --color-text-on-secondary-dark: #999999;
  --color-text-on-secondary: #d9d9d9;
  --color-text-on-secondary-light: #595959;

  --color-black: #000000;
  --color-gray-500: #595959;
  --color-gray-700: #999999;
  --color-gray-900: #d9d9d9;
  --color-white: #ffffff;

  --dl-space-space-sixunits: 96px;
  --dl-space-space-fiveunits: 80px;
  --dl-space-space-fourunits: 64px;
  --dl-space-space-threeunits: 48px;
  --dl-space-space-twounits: 32px;
  --dl-space-space-unit: 16px;
  --dl-space-space-threequarterunit: 12px;
  --dl-space-space-halfunit: 8px;

  --dl-size-size-maxwidth: 1400px;
  --dl-size-size-xxlarge: 288px;
  --dl-size-size-xlarge: 192px;
  --dl-size-size-large: 144px;
  --dl-size-size-medium: 96px;
  --dl-size-size-small: 48px;
  --dl-size-size-xsmall: 16px;

  --color-danger-dark: #a22020;
  --color-danger: #bf2626;
  --color-danger-light: #e14747;

  --color-success-dark: #199033;
  --color-success: #32a94c;
  --color-success-light: #4cc366;

  --dl-radius-radius-round: 50%;

  --dl-color-custom-accent1: #191b5b;
  --dl-radius-radius-radius2: 2px;
  --dl-radius-radius-radius4: 4px;
  --dl-radius-radius-radius8: 8px;

  --dl-color-custom-secondary1: #f1ddd9;
  --dl-color-custom-neutral-dark: #07081d;
  --dl-color-custom-neutral-light: #ffffff;
  --dl-space-space-oneandhalfunits: 24px;
}
html {
  scroll-margin-top: 10rem;
}
.link {
  color: var(--color-secondary-lightest);
  text-decoration: none;
}
.link:hover {
  text-decoration: underline;
}
.input {
  color: var(--dl-color-gray-black);
  cursor: auto;
  padding: 0.5rem 1rem;
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  border-radius: 4px;
  background-color: var(--dl-color-gray-white);
}
.textarea {
  color: var(--dl-color-gray-black);
  cursor: auto;
  padding: 0.5rem;
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  border-radius: 4px;
  background-color: var(--dl-color-gray-white);
}
.list {
  width: 100%;
  margin: 1em 0px 1em 0px;
  display: block;
  padding: 0px 0px 0px 1.5rem;
  list-style-type: none;
  list-style-position: outside;
}
.list-item {
  display: list-item;
}

.button {
  user-select: none;
  transition: 0.3s;
  font-family: "Baloo 2", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 16px;
  border-radius: 8px;
  border: 1px solid white;
  padding: var(--dl-space-space-threequarterunit)
    var(--dl-space-space-oneandhalfunits);
}
.button:disabled {
  cursor: default;
  filter: sepia(0.75) opacity(0.75);
}
.button:disabled:hover::before {
  opacity: 1;
}
.button:disabled::before {
  content: "Coming soon.";
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  background-color: #ffdddd; /* Light red background for visibility */
  color: #900000; /* Dark red text color */
  padding: 5px 10px;
  border-radius: 4px;
  font-size: 12px;
  white-space: nowrap; /* Prevent the message from wrapping */
  margin-bottom: 5px; /* Space between the button and the message */
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}
.button--solid {
  border-color: var(--color-primary);
  color: var(--color-primary-text);
  background-color: var(--color-primary);
}
.button--solid:not(:disabled):hover {
  border-color: var(--color-primary-light);
  background-color: var(--color-primary-light);
}
.button--secondary.button--solid {
  color: var(--dl-color-custom-neutral-light);
  background-color: var(--dl-color-custom-neutral-dark);
}
.button--secondary.button--solid:not(:disabled):hover {
  color: var(--dl-color-custom-neutral-dark);
  background-color: var(--color-primary-light);
}
.buttonOutline {
  color: var(--dl-color-custom-neutral-dark);
  border: 1px solid;
}
.buttonOutline:not(:disabled):hover {
  color: var(--dl-color-custom-accent1);
  border-color: var(--dl-color-custom-accent1);
}
.button--outlined {
  border-color: var(--dl-color-custom-neutral-light);
  color: var(--dl-color-custom-neutral-light);
}
.button--outlined:not(:disabled):hover {
  border-color: var(--color-primary-lightest);
  color: var(--color-primary-lightest);
}
.button--text {
  color: var(--dl-color-custom-neutral-dark);
  padding: var(--dl-space-space-halfunit) var(--dl-space-space-threequarterunit);
  border: none;
}

.featuresContainer {
  flex: 0 0 auto;
  color: var(--dl-color-custom-neutral-light);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-custom-neutral-dark);
}
.featuresIcon {
  fill: var(--dl-color-custom-neutral-light);
  width: 2rem;
  height: 2rem;
  flex-shrink: 0;
  margin-right: var(--dl-space-space-oneandhalfunits);
}
.freePricingCard {
  gap: var(--dl-space-space-twounits);
  color: var(--dl-color-custom-neutral-dark);
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-twounits);
  max-width: 450px;
  min-height: 450px;
  align-items: flex-start;
  flex-direction: column;
  background-color: var(--dl-color-custom-secondary1);
}
.basicPricingCard {
  gap: var(--dl-space-space-twounits);
  color: var(--dl-color-custom-neutral-dark);
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-twounits);
  max-width: 450px;
  min-height: 450px;
  align-items: flex-start;
  flex-direction: column;
  background-color: var(--dl-color-custom-secondary1);
}
.proPricingCard {
  gap: var(--dl-space-space-twounits);
  color: var(--dl-color-custom-neutral-dark);
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-twounits);
  max-width: 450px;
  min-height: 450px;
  align-items: flex-start;
  flex-direction: column;
  background-color: var(--dl-color-custom-secondary1);
}
.faqContainer {
  flex: 0 0 auto;
  color: var(--dl-color-custom-neutral-light);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
  background-color: var(--dl-color-custom-accent1);
}
.navbarContainer {
  color: var(--dl-color-custom-neutral-light);
  width: 100%;
  display: flex;
  position: sticky;
  align-items: center;
  padding-inline: var(--dl-space-space-threeunits);
  justify-content: space-between;
  backdrop-filter: blur(10px);
}
.navbarContainer::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--dl-color-custom-neutral-dark);
  backdrop-filter: blur(10px);
  opacity: 0.5;
  z-index: -1;
}
.navbar-logo {
  height: 96px;
}
.mobileMenu {
  color: var(--dl-color-custom-neutral-light);
  background-color: var(--dl-color-custom-neutral-dark);
}
.heroContainer {
  color: var(--dl-color-custom-neutral-light);
  width: 100%;
  display: flex;
  min-height: auto;
  align-items: center;
  padding-top: calc(var(--dl-space-space-sixunits) + 96px);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-sixunits);
  justify-content: center;
  background-color: var(--dl-color-custom-neutral-dark);
}
.pricingContainer {
  gap: var(--dl-space-space-twounits);
  color: var(--dl-color-custom-neutral-light);
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-fourunits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-fourunits);
  justify-content: center;
  background-color: var(--dl-color-custom-neutral-dark);
}
.bannerContainer {
  color: var(--dl-color-custom-neutral-light);
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-sixunits);
  padding-left: var(--dl-space-space-fiveunits);
  padding-right: var(--dl-space-space-fiveunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-sixunits);
  justify-content: space-between;
  background-color: var(--dl-color-custom-neutral-dark);
}
.footerContainer {
  color: var(--dl-color-custom-neutral-light);
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
  background-color: var(--dl-color-custom-neutral-dark);
}
.socialIcons {
  fill: var(--dl-color-custom-neutral-light);
}

.logo {
  font-size: 2em;
  font-family: "Baloo 2", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  text-transform: uppercase;
}

.bodySmall {
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}
.overline {
  font-size: 12px;
  font-family: "Baloo 2", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  text-transform: uppercase;
}
.Content {
  font-size: 16px;
  font-family: Inter;
  font-weight: 400;
  line-height: 1.15;
  text-transform: none;
  text-decoration: none;
}

.bodyLarge {
  font-size: 18px;
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 300;
  line-height: 150%;
}

.header {
  font-size: 18px;
  font-family: "Baloo 2", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  line-height: 1.15;
  text-transform: none;
  text-decoration: none;
  text-align: center;
}

.header--level-1 {
  font-size: 48px;
  margin-block: var(--dl-space-space-fourunits);
}

.header--level-2 {
  font-size: 35px;
  font-weight: 600;
  margin-block: var(--dl-space-space-threeunits);
}

.header--level-3 {
  font-size: 28px;
  font-weight: 300;
  margin-block: var(--dl-space-space-twounits);
}

.header--level-4 {
  font-size: 20px;
  font-weight: 300;
  margin-block: var(--dl-space-space-twounits);
}

.header--left {
  text-align: left;
}

.header--right {
  text-align: right;
}

.text,
p,
body {
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

.content-container {
  width: 100%;
}

.text--small {
  font-size: 14px;
}

.text--large {
  font-size: 18px;
}

.text--bold {
  font-weight: 600;
}

.text--thin {
  font-weight: 300;
}

.paragraph {
  margin: var(--dl-space-space-twounits) 0;
}

.paragraph--tm-0 {
  margin-top: 0;
}
